<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/home/pearl/repo/show-tweets/src/tweets/Tweets.java</file>
            <file>file:/home/pearl/repo/show-tweets/src/tweets/AutorizacionVentana.java</file>
            <file>file:/home/pearl/repo/show-tweets/src/tweets/Panel_Tweets.java</file>
            <file>file:/home/pearl/repo/show-tweets/src/tweets/Autorizacion.java</file>
            <file>file:/home/pearl/repo/show-tweets/src/tweets/main.java</file>
        </group>
    </open-files>
</project-private>
